package ogloszenia.rest1;

import java.util.Set;

import javax.ws.rs.ApplicationPath;
import javax.ws.rs.core.Application;

@ApplicationPath("/v1")
public class AplikacjaRestowa extends Application {
	
	public Set<Class<?>> getClasses() {
		return Set.of(ROgloszenia.class, RSprzedawcy.class);
	}
}
